Bug 119921 - up2date/yum complain that gstreamer-plugins is not a gzipped file
Summary: up2date/yum complain that gstreamer-plugins is not a gzipped file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gstreamer-plugins   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-03 07:18 UTC by G.Wolfe Woodbury
Modified: 2007-04-18 17:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 23:44:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text oputput running up2date from CLI (2.24 KB, text/plain)
2004-04-03 07:26 UTC, G.Wolfe Woodbury
no flags Details

Description G.Wolfe Woodbury 2004-04-03 07:18:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
mirror.hiwaay.net and GATech rsync archives contain corrupted versions
of this file.  Attempts to download individually from RedHat archive
also yeild a bad file to update.

Version-Release number of selected component (if applicable):
gstreamer-plugins-0.8.0-3

How reproducible:
Always

Steps to Reproduce:
1. rsync against development tree at mirror.hiwaay.net or
rsync.gtlib.gatech.edu to fetch gstreamer-plugins-0.8.0-3.i386.rpm
2. run up2date or yum
3.
    

Actual Results:  up2date fails with long traceback and ultimately a
"not a gzipped file" error message.

Expected Results:  normal up2date processing

Additional info:

Comment 1 G.Wolfe Woodbury 2004-04-03 07:26:27 UTC
Created attachment 99084 [details]
text oputput running up2date from CLI

Comment 2 G.Wolfe Woodbury 2004-04-03 07:27:28 UTC
libpcap file is also corrupt.

Comment 3 G.Wolfe Woodbury 2004-04-03 07:38:48 UTC
gstreamer-plugins install/update via rpm yeilds bad dependency for libdv
libpcap update via rpm yeilds ethereal dependency errors

Comment 4 G.Wolfe Woodbury 2004-04-06 23:44:37 UTC
not a problem with the noted files, seems to be a strange intereaction
with other problems in the dependency trees.


Note You need to log in before you can comment on or make changes to this bug.